Package list libmicroba-java / 9acb48b
Bump debhelper from old 10 to 13. Changes-By: lintian-brush Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 4 months ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 Uploaders: tony mancill <tmancill@debian.org>
33 Section: java
44 Priority: optional
5 Build-Depends: debhelper (>= 10)
5 Build-Depends: debhelper (>= 13~)
66 Build-Depends-Indep: ant,
77 default-jdk,
88 libjgraph-java,